
CREATE TABLE LD0P0T50 (
       ANTECKNR             DECIMAL(9) NOT NULL,
       AEVERKNR             DECIMAL(9) NOT NULL,
       KEDJENR              DECIMAL(9) NOT NULL,
       DATUM                VARCHAR(8) NOT NULL,
       RADRAKN              DECIMAL(9) NOT NULL,
       TEXT1                VARCHAR(250) NOT NULL,
       TEXT2                VARCHAR(250) NOT NULL,
       TEXT3                VARCHAR(250) NOT NULL,
       TEXT4                VARCHAR(250) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL,
       INSNR                DECIMAL(9) NOT NULL
);

